Bug 7378 - Файлы перевода не на месте
: Файлы перевода не на месте
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/logjam)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2005-07-15 13:49 by
Modified: 2005-10-03 13:51 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-07-15 13:49:59
[lav@server LC_MESSAGES]$ rpm 
-qf /usr/share/locale/ru_RU/LC_MESSAGES/logjam.mo 
logjam-4.4.1-alt2 
В проекте неправильно названы файлы с переводами. 
Надо заменить 
s/ru_RU/ru/ 
s/uk_UA/uk/ 
 
Да, для find_lang явно указывать output не надо 
Записи 
%find_lang --output=%name.lang logjam 
и 
%find_lang logjam 
аналогичны
------- Comment #1 From 2005-09-26 13:30:32 -------
Fixed in 4.5.1-alt1